### Method

# GLib SequenceIter prev

since: 2.14

#### Declaration [src]

    GSequenceIter*
    g_sequence_iter_prev (
      GSequenceIter* iter
    )

#### Description [src]

Returns an iterator pointing to the previous position before `iter`. If `iter` is the begin iterator, the begin iterator is returned.

Available since: 2.14

#### Return value

Type: `GSequenceIter`

A `GSequenceIter` pointing to the previous position before `iter`.

The returned data is owned by the instance.